Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ESCET Common Type Checker Functionality
Bundle-SymbolicName: org.eclipse.escet.common.typechecker;singleton:=true
Bundle-Version: 7.0.0.qualifier
Bundle-Vendor: Eclipse ESCET
Bundle-RequiredExecutionEnvironment: JavaSE-21
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.escet.common.typechecker
Require-Bundle: org.eclipse.escet.common.position.metamodel;bundle-version="7.0.0",
 org.eclipse.escet.common.java;bundle-version="7.0.0",
 org.eclipse.escet.common.emf;bundle-version="7.0.0",
 org.eclipse.escet.common.app.framework;bundle-version="7.0.0"
Automatic-Module-Name: org.eclipse.escet.common.typechecker
